<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:54:32.000-->
  <string hw_predefined_eap_sim="BELL_WIFI;5099251212"/>
  <!--2023-02-11 09:54:32.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
